<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="81c26e3d-b9f2-485b-a19e-aed33a647f32" name="Default" comment="">
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/assets/images/trainer/57c6ebcf7fdb81416802466.jpg" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/assets/images/trainer/57cd3e154702eanthony_hopkins_drawing_by_ozzie_freitas-d68lvsc.jpg" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-datetimepicker-0.0.11.zip" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/CHANGELOG.md" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/README.md" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/bower.json" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/composer.json" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/css/bootstrap-timepicker.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/css/bootstrap-timepicker.min.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/css/timepicker.less" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/js/bootstrap-timepicker.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/js/bootstrap-timepicker.min.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/bootstrap-timepicker/package.json" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/css/bootstrap-datetimepicker.min.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/css/bootstrap-timepicker.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/css/bootstrap-timepicker.min.css" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/date.php" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/ddd/index.php" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/index.php" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/js/bootstrap-datetimepicker.min.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/js/bootstrap-timepicker.min.js" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/date/test.php" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/software/restore_labs.php" afterPath="" />
      <change type="DELETED" beforePath="$PROJECT_DIR$/views/software/single_software.php" afterPath="" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/backgrounds/boxed_bg.png" afterPath="$PROJECT_DIR$/views/assets/images/backgrounds/boxed_bg.png" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/backgrounds/boxed_bg_retina.png" afterPath="$PROJECT_DIR$/views/assets/images/backgrounds/boxed_bg_retina.png" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/favicon.png" afterPath="$PROJECT_DIR$/views/assets/images/favicon.png" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/logo_test.png" afterPath="$PROJECT_DIR$/views/assets/images/logo_test.png" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/trainer/nobody.jpg" afterPath="$PROJECT_DIR$/views/assets/images/trainer/nobody.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c32fe04fd61phsoto.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c32fe04fd61phsoto.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c331f939852wolverine-3-s-new-villain-looks-set-to-change-everything-928308.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c331f939852wolverine-3-s-new-villain-looks-set-to-change-everything-928308.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c33a00ca5efphoto.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c33a00ca5efphoto.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c343e84cf67phsoto.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c343e84cf67phsoto.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c7b282354cbnupur.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c7b282354cbnupur.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c7f857c5ff8lima.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c7f857c5ff8lima.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c8692098bd1nupur.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c8692098bd1nupur.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c8e3a7a1f95images.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c8e3a7a1f95images.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c8e3e60089cactor-cute-face-hawt-hot-Favim.com-438673.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c8e3e60089cactor-cute-face-hawt-hot-Favim.com-438673.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c8e4347a690file_58_6831_haircuts-for-face-shape-05.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c8e4347a690file_58_6831_haircuts-for-face-shape-05.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c8e452b8b49Spiky-Men-Hair-for-a-Round-Face.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c8e452b8b49Spiky-Men-Hair-for-a-Round-Face.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c8e4ec8432be931dd4103f64e97dfe0bc749418f09b.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c8e4ec8432be931dd4103f64e97dfe0bc749418f09b.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c950ee7754029_002.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c950ee7754029_002.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57c951300b4e33_003.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57c951300b4e33_003.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/57cc15f7d652b13518280_10206940077322548_1791682486_o.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/57cc15f7d652b13518280_10206940077322548_1791682486_o.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assets/images/user/nobody.jpg" afterPath="$PROJECT_DIR$/views/assets/images/user/nobody.jpg" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/assign/Assign.php" afterPath="$PROJECT_DIR$/src/assign/Assign.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/software/software.php" afterPath="$PROJECT_DIR$/src/software/software.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/src/user/user_registration/user_registration.php" afterPath="$PROJECT_DIR$/src/user/user_registration/user_registration.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/delete.php" afterPath="$PROJECT_DIR$/views/assign/delete.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/edit_assign.php" afterPath="$PROJECT_DIR$/views/assign/edit_assign.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/list.php" afterPath="$PROJECT_DIR$/views/assign/list.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/menubar.php" afterPath="$PROJECT_DIR$/views/assign/menubar.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/reset.php" afterPath="$PROJECT_DIR$/views/assign/reset.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/restore.php" afterPath="$PROJECT_DIR$/views/assign/restore.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/trash.php" afterPath="$PROJECT_DIR$/views/assign/trash.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/trashlist.php" afterPath="$PROJECT_DIR$/views/assign/trashlist.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/assign/update_assign.php" afterPath="$PROJECT_DIR$/views/assign/update_assign.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/courses/menubar.php" afterPath="$PROJECT_DIR$/views/courses/menubar.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/header.php" afterPath="$PROJECT_DIR$/views/header.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/labinfo/index.php" afterPath="$PROJECT_DIR$/views/labinfo/index.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/software/delete_software.php" afterPath="$PROJECT_DIR$/views/software/delete_software.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/software/delete_software_parmenent.php" afterPath="$PROJECT_DIR$/views/software/delete_software_parmenent.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/software/edit_software.php" afterPath="$PROJECT_DIR$/views/software/edit_software.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/software/index.php" afterPath="$PROJECT_DIR$/views/software/index.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/software/menubar.php" afterPath="$PROJECT_DIR$/views/software/menubar.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/software/uninstall_softwares.php" afterPath="$PROJECT_DIR$/views/software/uninstall_softwares.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/software/update_software.php" afterPath="$PROJECT_DIR$/views/software/update_software.php" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/views/users/disabled_user.php" afterPath="$PROJECT_DIR$/views/users/disabled_user.php" />
    </list>
    <ignored path="project-mehedi.iws" />
    <ignored path=".idea/workspace.xml" />
    <ignored path=".idea/dataSources.local.xml" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="CreatePatchCommitExecutor">
    <option name="PATCH_PATH" value="" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="default_target" />
  <component name="FavoritesManager">
    <favorites_list name="project-mehedi" />
  </component>
  <component name="FileEditorManager">
    <leaf />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds">
    <option name="x" value="1366" />
    <option name="y" value="24" />
    <option name="width" value="1280" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="false">
    <OptionsSetting value="true" id="Add" />
    <OptionsSetting value="true" id="Remove" />
    <OptionsSetting value="true" id="Checkout" />
    <OptionsSetting value="true" id="Update" />
    <OptionsSetting value="true" id="Status" />
    <OptionsSetting value="true" id="Edit" />
    <ConfirmationsSetting value="0" id="Add" />
    <ConfirmationsSetting value="0" id="Remove" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="project-mehedi" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="project-mehedi" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="project-mehedi" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="project-mehedi" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="project-mehedi" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="views" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
          <PATH>
            <PATH_ELEMENT>
              <option name="myItemId" value="project-mehedi" />
              <option name="myItemType" value="com.intellij.ide.projectView.impl.nodes.ProjectViewProjectNode" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="project-mehedi" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="views" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
            <PATH_ELEMENT>
              <option name="myItemId" value="trainers" />
              <option name="myItemType" value="com.jetbrains.php.projectView.PhpTreeStructureProvider$1" />
            </PATH_ELEMENT>
          </PATH>
        </subPane>
      </pane>
      <pane id="Scratches" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="81c26e3d-b9f2-485b-a19e-aed33a647f32" name="Default" comment="" />
      <created>1473581433571</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1473581433571</updated>
      <workItem from="1473581440219" duration="355000" />
      <workItem from="1473587145030" duration="597000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="952000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="1366" y="24" width="1280" height="1000" extended-state="6" />
    <editor active="false" />
    <layout>
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.1828125" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="Vcs.Log.UiProperties">
    <option name="RECENTLY_FILTERED_USER_GROUPS">
      <collection />
    </option>
    <option name="RECENTLY_FILTERED_BRANCH_GROUPS">
      <collection />
    </option>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/views/trainers/add_trainer_action.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="630">
          <caret line="37" column="19" selection-start-line="37" selection-start-column="19" selection-end-line="37" selection-end-column="19" />
        </state>
      </provider>
    </entry>
  </component>
</project>